<div id="template">
  <p class="mb-0 text-sm font-semibold text-gray-900">Choose template:</p>
  <div class="mt-4 flex flex-wrap gap-2">
    <div class="rounded-lg border border-[#E5E7EB] relative">
      <img
        src="~/assets/images/store/setting/full-2.jpg"
        alt=""
        width="160px"
        height="160px"
        class="rounded-lg object-cover h-full cursor-pointer"
        @click="templateType = '1'"
      />
      <v-radio-group
        v-model="templateType"
        class="mt-0 absolute top-1.5 right-1.5"
      >
        <v-radio value="1"></v-radio>
      </v-radio-group>
    </div>
    <div class="rounded-lg border border-[#E5E7EB] relative">
      <img
        src="~/assets/images/store/setting/full-1.jpg"
        alt=""
        width="160px"
        height="160px"
        class="rounded-lg object-cover h-full cursor-pointer"
        @click="templateType = '2'"
      />
      <v-radio-group
        v-model="templateType"
        class="mt-0 absolute top-1.5 right-1.5"
      >
        <v-radio value="2"> </v-radio>
      </v-radio-group>
    </div>
  </div>
  <div class="mt-6 bg-[#f4f5f7] rounded-lg p-4">
    <div v-if="templateType === '1'" class="flex justify-center">
      <img src="~/assets/images/store/setting/full-2.jpg" alt="" />
    </div>
    <div v-if="templateType === '2'" class="flex justify-center">
      <img src="~/assets/images/store/setting/full-1.jpg" alt="" />
    </div>
  </div>
</div>
